<KeyCommandsPreset>
   <int name="Can Modify" value="1"/>
   <member name="Preset">
      <list name="Categories" type="list">
         <item>
            <string name="Name" value="Macro"/>
            <list name="Commands" type="list">
               <item>
                  <string name="Name" value="Bounce Events"/>
                  <string name="Key" value="Ctrl+Shift+B"/>
               </item>
               <item>
                  <string name="Name" value="Export selection on selected track(s)"/>
                  <string name="Key" value="Ctrl+Shift+T"/>
               </item>
               <item>
                  <string name="Name" value="Render VSTi"/>
                  <string name="Key" value="Ctrl+Shift+R"/>
               </item>
               <item>
                  <string name="Name" value="Skip range playback (marker 3 will be used, set preroll value &amp; active, cycle should be active)"/>
                  <string name="Key" value="Ctrl+Enter"/>
               </item>
            </list>
         </item>
      </list>
      <list name="Macros" type="list">
         <item>
            <string name="Name" value="Bounce Events"/>
            <list name="Commands" type="list">
               <item>
                  <string name="Category" value="Edit"/>
                  <string name="Name" value="Select All on Tracks"/>
               </item>
               <item>
                  <string name="Category" value="Audio"/>
                  <string name="Name" value="Bounce"/>
               </item>
            </list>
         </item>
         <item>
            <string name="Name" value="Export selection on selected track(s)"/>
            <list name="Commands" type="list">
               <item>
                  <string name="Category" value="Transport"/>
                  <string name="Name" value="Locators to Selection"/>
               </item>
               <item>
                  <string name="Category" value="Edit"/>
                  <string name="Name" value="Solo"/>
               </item>
               <item>
                  <string name="Category" value="File"/>
                  <string name="Name" value="Export Audio Mixdown"/>
               </item>
            </list>
         </item>
         <item>
            <string name="Name" value="Render VSTi"/>
            <list name="Commands" type="list">
               <item>
                  <string name="Category" value="Edit"/>
                  <string name="Name" value="Solo"/>
               </item>
               <item>
                  <string name="Category" value="Edit"/>
                  <string name="Name" value="Select All on Tracks"/>
               </item>
               <item>
                  <string name="Category" value="Transport"/>
                  <string name="Name" value="Locators to Selection"/>
               </item>
               <item>
                  <string name="Category" value="File"/>
                  <string name="Name" value="Export Audio Mixdown"/>
               </item>
               <item>
                  <string name="Category" value="Edit"/>
                  <string name="Name" value="Solo"/>
               </item>
               <item>
                  <string name="Category" value="Edit"/>
                  <string name="Name" value="Mute"/>
               </item>
               <item>
                  <string name="Category" value="Devices"/>
                  <string name="Name" value="VST Instruments"/>
               </item>
            </list>
         </item>
         <item>
            <string name="Name" value="Skip range playback (marker 3 will be used, set preroll value &amp; active, cycle should be active)"/>
            <list name="Commands" type="list">
               <item>
                  <string name="Category" value="Transport"/>
                  <string name="Name" value="Locators to Selection"/>
               </item>
               <item>
                  <string name="Category" value="Transport"/>
                  <string name="Name" value="To Right Locator"/>
               </item>
               <item>
                  <string name="Category" value="Transport"/>
                  <string name="Name" value="Set Marker 3"/>
               </item>
               <item>
                  <string name="Category" value="Transport"/>
                  <string name="Name" value="To Left Locator"/>
               </item>
               <item>
                  <string name="Category" value="Transport"/>
                  <string name="Name" value="Set Right Locator"/>
               </item>
               <item>
                  <string name="Category" value="Transport"/>
                  <string name="Name" value="To Marker 3"/>
               </item>
               <item>
                  <string name="Category" value="Transport"/>
                  <string name="Name" value="Set Left Locator"/>
               </item>
               <item>
                  <string name="Category" value="Transport"/>
                  <string name="Name" value="To Right Locator"/>
               </item>
               <item>
                  <string name="Category" value="Transport"/>
                  <string name="Name" value="Start"/>
               </item>
            </list>
         </item>
      </list>
   </member>
</KeyCommandsPreset>
